/*****
color: #f3901d;
color: #6e6f72; darkgrey
******/
@import url("font.css");
@import url("typography.css");
@import url("boxes.css");
@import url("icons.css");
@import url("form.css");
@import url("fadecontent.css");
@import url("debug.css");

html {
    font-size: 18px;
}

html, body {
    margin: 0;
    width: 100%;
    height: 100%;
    min-height: 100%;
}

body {
    position: relative;
    background-color: #fff;
    font-family: "Times New Roman", serif;
    /* overflow-y: hidden; */
}

body.listing {
    padding: 0 !important;
}

hr {
    /* background-image: linear-gradient(to right, black 23%, rgba(255,255,255,0) 0%); */
    /* background-position: bottom; */
    /* background-size: 4px 1px; */
    /* background-repeat: repeat-x; */
}

iframe {
    border: 0;
}

a {
    cursor: pointer;
}

/* .container { */
/*     width: 1140px; */
/* } */

#wrapper {
    position: relative;
    padding-bottom: 60px;
    overflow-y: hidden;
}

.borders {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* z-index: -1; */
}
.borders .left {
    min-height: 100000px;
    border: 2px solid #f3f3f3;
    border-top: 0;
    border-bottom: 0;
    /* background: #0f0; */
}
.borders .right {
    min-height: 100000px;
    border: 2px solid #f3f3f3;
    border-top: 0;
    border-bottom: 0;
    /* margin-left: -2px; */
    /* background: #f00; */
}
.borders .middle {
    min-height: 100000px;
    width: 50%;
    border-right: 2px solid #f3f3f3;
}

section {
    position: relative;
    z-index: 5;
}

section.is-section.top {
    clear: both;
}

section.top-banner h3 {
    margin-top: 80px;
}

#logo {
    /* display: block; */
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 122px;
    background-color: #F3901D;
    overflow: hidden;
    cursor: pointer;
}

.private #logo {
    background-color: #000;
}

/* #logo img { */
/*     min-width: 315px; */
/*     max-height: 122px; */
/* } */

.langs ul {
    list-style: none outside none;
}
.langs ul li {
    float: right;
    margin: 5px 20px;
}
.langs ul a {
    color: #6e6f72;
}
.langs ul li.active a, .langs ul a:hover {
    color: #000;
}
.langs ul a.active {
    color: #f3901d;
}

#menus {
    /* margin-top: 45px; */
    /* height: 40px; */
    margin-top: 23px;
    height: 60px;
    position: relative;
}
#menus nav {
    line-height: 18px;
    overflow: hidden;
}

#menus ul a, #submenus ul a {
    color: #6e6f72;
    text-transform: uppercase;
}

#menus ul a {
    padding-top: 2px;
    padding-bottom: 0;
    height: 60px;
    line-height: 60px;
}

#menus nav > ul > li:hover a,
#menus nav > ul > li.active a {
    background: #f8f8f8;
}

#menus ul a.active {
    color: #f3901d;
}
/* #menus ul li > div { */
/*     position: fixed; */
/*     top: 122px; */
/*     left: 0; */
/*     right: 0; */
/*     padding: 20px 0 40px 0; */
/*     width: 100%; */
/*     min-height: 30px; */
/*     background: #f8f8f8; */
/*     z-index: 9999; */
/*     opacity: 0; */
/*     overflow: hidden; */
/*     visibility: hidden; */
/*     transition: all .5s ease .15s; */
/* } */
/* #menus ul li:hover > div { */
/*     opacity: 1; */
/*     overflow: visible; */
/*     visibility: visible; */
/* } */

#submenus {
    position: relative;
}

#submenus .wrapper-submenu {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 0 10px 0;
    width: 100%;
    height: auto;
    background: #f8f8f8;
    z-index: 9999;
}

/* #submenus .wrapper-submenu:nth-child(1) { */
/*     display: block; */
/* } */

.submenu-bg {
    position: absolute;
    top: 0;
    left: -2000px;
    width: 4000px;
    height: 100%;
    background-color: #f8f8f8;
    z-index: 0;
}

.submenu {
    margin: 0;
    padding: 0;
    list-style: none outside none;
    width: 100%;
}

.submenu li {
    /* margin: 10px; */
    padding: 10px !important;
}

.submenu a {
    position: relative;
    display: block;
    /* margin: 10px; */
    padding: 45px 40px 10px 50px;
    width: 100%;
    min-height: 100px;
    color: #6e6f72;
    background: #fff !important;
}

.submenu li.active a,
.submenu a:hover,
.submenu li.inverse a:hover {
    background: #f8f8f8 !important;
}
.submenu li:nth-child(3n+1) {
    /* float: left; */
    /* margin-left: 0; */
    padding-left: 0 !important;
}
.submenu li:nth-child(3n+2) {
    /* margin: 10px 20px; */
    padding: 10px !important;
}
.submenu li:nth-child(3n+3) {
    /* float: right; */
    /* margin-right: 0; */
    padding-right: 0 !important;
}
.submenu li.inverse a {
    color: #f8f8f8 !important;
    background: #6e6f72 !important;
}
.submenu li.inverse a span.underline {
    border-bottom: 2px solid #f8f8f8;
}
.submenu a span.underline {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 30px;
    border-bottom: 2px solid #6e6f72;
}
.submenu a:hover span.underline,
.submenu .inverse a:hover span.underline {
    border-bottom: 2px solid #6e6f72;
}
.submenu .inverse a:hover {
    color: #6e6f72 !important;
}
.submenu li .level-down {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 40px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
    z-index: 999;
}
.submenu li .level-down:hover {
    /*border: 1px solid;*/
}
.submenu .submenu-child {
    display: none;
}
.submenu .submenu-child.visible {
    display: block;
}

.submenu:not(.level-0) {
    display: none;
}

#submenus .wrapper-submenu .goback {
    display: none;
    position: absolute;
    top: 10px;
    left: -120px;
    width: 100px;
    height: 100px;
    background: #fff;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
    line-height: 1;
    cursor: pointer;
}

/* topmenu */
#topmenu {
    margin-bottom: 20px;
}
.topmenu__navigation {
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    float: right;
    margin: 0;
    padding: 0;
    width: 100%;
}
.topmenu__item {
    position: relative;
    display: block;
    width: 100%;
    height: 60px;
    border: 1px solid #fff;
    border-top: 0;
    border-bottom: 0;
}
.topmenu__item:last-child {
    border-right: 0;
}
.topmenu__item:first-child {
    border-left: 0;
}
.topmenu__link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding: 13px 10px 12px 10px; */
    padding-top: 13px;
    padding-bottom: 12px;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 14px;
    line-height: 1.3;
    text-align: center;
}

.topmenu__item.default a {
    background: #6e6f72;
}
.topmenu__item.special a {
    background: #f3901d;
}
.topmenu__link:hover, .topmenu__item.active a {
    color: #fff;
    background: #000 !important;
}
.topmenu__item.active .topmenu__link {
    margin-top: 5px;
}
.topmenu__item.special.active a {
    color: #6e6f72;
    background: none !important;
    border: 2px solid #f3901d;
}
/* redundant */
/* .topmenu__item--loggedin.special a { */
/*     color: #f3901d; */
/*     background-color: #000; */
/* } */

.private .topmenu__item.special a {
    background: #000;
    color: #f3901d;
}
.private .topmenu__item.special:hover a {
    color: #fff;
}

.search__wrapper {
    position: relative;
    margin-top: 10px;
}
.search__icon {
    color: #000;
    position: absolute;
    padding: 3px;
    pointer-events: none;
}
.search__input {
    padding-left: 30px;
    padding-bottom: 10px;
    width: 100%;
    color: #9a9a9a;
    border: 0;
    border-bottom: 2px solid #9a9a9a;
    background: transparent;
}
.search__input:focus {
    border: 0;
    border-bottom: 2px solid #9a9a9a;
    box-shadow: none;
    outline: 0;
}
.search--members {
    padding: 40px 20px 30px 20px;
    background-color: #f2f2f2;
}
.search--members .search__input {
    padding-bottom: 20px;
    padding-right: 250px;
}
.search--members button {
    position: absolute;
    top: 0;
    right: 0;
}

/* content */
.page-title {
    margin: -110px 0 0 -145px;
    color: #f3901d;
    text-transform: uppercase;
}
.page-title.mt0 {
    margin-top: 0 !important;
}

#content ul,
section ul {
    padding: 0;
    list-style-type: none;
}
#content ul li,
section ul li {
    position: relative;
    padding-left: 30px;
}
#content ul li::before,
section ul li::before {
    position: absolute;
    content: "\2022";
    margin-left: -20px;
    color: #f3901d;
    font-weight: bold;
}

#content ul.nolist li::before,
section ul.nolist li::before {
    content: '';
    margin-left: 30px;
}
#content a,
section a {
    position: relative;
    color: #000;
    cursor: pointer;
    text-decoration: none;
}
#content a:hover, 
section a:hover {
    color: #000 !important;
}
#content a.btn-default:hover,
section a.btn-default:hover {
    color: #fff !important;
}
/* #content a:after { */
/*     position: absolute; */
/*     content: ''; */
/*     display: block; */
/*     bottom: 0; */
/*     left: 0; */
/*     right: 0; */
/*     height: 1px; */
/*     background-color: #f3901d !important; */
/* } */
/* #content a:hover:after { */
/*     background-color: transparent !important; */
/* } */
/* #content a.thumbnail:after { */
/*     display: none; */
/* } */


.simple__text {
    padding: 0 20px;
}
.simple__text .bigtitle {
    /* padding: 0 !important; */
    padding: 0 30px !important;
}
.simple__text .news.header {
    padding: 20px 30px 0 30px !important;
}
.simple__text .news.content {
    padding: 0 30px !important;
}
.simple__text .news.title h3 {
}

/* partners */
.partners {
    padding: 40px 0;
}
.partners h3 {
    padding: 0 20px;
}
.partners .sep:last-child {
    display: none;
}

/* social */
.social {
    /* height: 246px; */
    min-height: 123px;
    background-color: #f2f2f2;
}
.social__wrapper {
    float: left;
    /* margin-top: 30px; */
    padding: 40px 20px;
}
.social__title {
    float: left;
    padding-top: 5px;
    color: #8b8b8b;
    /* font-size: 21px; */
    font-size: 1.1666666667rem;
    text-transform: uppercase;
}
.social__navigation {
    float: left;
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 0 30px;
    padding: 0;
    list-style: none inside none;
}
.social__item {
    display: inline-block;
    margin: 0 10px;
    width: 30px;
    padding: 0;
}
.social__item a i {
    color: #c9c9c9;
}
.social__item a:hover i {
    color: #8b8b8b;
}

/* newsletter */
.newsletter__wrapper {
    /* margin-top: 30px; */
    padding: 30px 20px;
}
.newsletter__form {
    padding-bottom: 10px;
    border-bottom: 2px solid #8b8b8b;
}
.newsletter__input {
    min-width: 250px !important;
    border: 0 !important;
    background: none;
    border-radius: 0;
    box-shadow: none;
}
.newsletter__input:focus {
    outline: 0;
    border: 0;
    box-shadow: none;
}
.newsletter__button {
    margin-right: 20px;
    padding: 9px 40px 8px 40px !important;
    background: none;
    border: 2px solid #8b8b8b;
    border-radius: 0;
}
.newsletter__button:hover {
    color: inherit;
    background: #fff;
}
form.newsletter ul {
    display: none;
    margin: 0px;
    padding: 10px 0px;
    list-style: none;
}

/* numbers */
.oai-numbers {
    padding-bottom: 40px;
    height: 492px;
    background-color: #fafafa;
}
.oai-numbers h3 {
    padding-left: 20px;
}
.boxnumber__wrapper {
    overflow: hidden;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 30px;
}
.boxnumber {
    margin: 10px;
    -ms-flex: 1;
    flex-basis: 20%;
}
.boxnumber__digit {
    padding-left: 20px;
    color: #8b8b8b;
    font-family: "FrutigerBold";
    /* font-size: 83px; */
    font-size: 4.61111111rem;
    font-weight: bold;
}
.boxnumber hr {
    margin: 0;
    border-color: #f3901d;
    border-width: 2px;
}
.boxnumber__label {
    padding: 20px;
    color: #6e6f72;
    /* font-size: 32px; */
    font-size: 1.77777778rem;
    font-style: italic;
}
.oai-numbers .btn:first-child {
    margin-right: 30px;
}

.before-footer.footer-menu {
    padding: 30px 0;
    background-color: #fafafa;
    border-top: 2px solid #fff;
}
.before-footer.footer-menu ul li {
    padding: 0;
}
.before-footer.footer-menu ul li a {
    color: #6e6f72;
}

footer p {
    color: #c6c6c6;
}
footer p a {
    color: #6e6f72;
}
footer .mentions {
    text-align: right;
}
.menu-copyright {
    margin: 0;
    list-style: none outside none;
}
.menu-copyright li {
    float: left;
    padding-left: 40px;
}
.menu-copyright li a:hover {
    color: #000 !important;
}

/* bootstrap reset */
.btn {
    padding: 11px 20px 10px 20px;
    min-width: 220px;
    font-family: "FrutigerBold";
    /* font-size: 14px; */
    font-size: 0.777777778rem;
    text-transform: uppercase;
    line-height: 1.1;
}
.btn-default {
    color: #fff !important;
    border: 0;
    border-radius: 0;
}
.btn-default:hover {
    background: #000;
}
.btn-primary {
    padding: 9px 20px 8px 20px;
    border-color: #f3901d;
    border-width: 2px;
    border-radius: 0;
}
.btn-primary:hover {
    border-color: #000;
    background: none;
    background-color: #fff;
}
.btn:focus {
    background-color: #f3901d;
    outline: 0;
}
.btn-index {
    min-width: auto !important;
    overflow: hidden;
}
.btn--absolute {
    position: absolute;
}
.btn--transparent {
    background-color: transparent;
}
.breadcrumb {
    /* margin: 50px 0 50px 40px; removed 20px on margin bottom */
    margin: 50px 0 20px 40px;
    padding: 0;
    font-family: "FrutigerBlack";
    font-family: "FrutigerRoman";
    font-size: 12px;
    text-transform: uppercase;
    background: none;
}
.breadcrumb a {

}
.breadcrumb>li+li:before {
    content: "\002d" !important;
}
blockquote {
    margin-top: 30px;
    padding-top: 130px;
    border: 0;
    background-image: url(../../layouts/oai/quote.png);
    background-position: 0 0;
    background-repeat: no-repeat;
}
blockquote p {
    display: inline;
    padding-right: 25px;
    color: #000;
    font-style: italic;
    /* font-size: 50px; */
    font-size: 2.77777778rem;
    line-height: 1.3;
    background-image: url(../../layouts/oai/quote-small.png);
    background-position-y: 10px;
    background-position-x: right;
    background-repeat: no-repeat;
}
blockquote footer {
    margin-top: 10px;
    color: #c9c9c9;
    /* font-size: 21px; */
    font-size: 1.166666667rem;
    font-family: "FrutigerItalic";
}
blockquote footer:before {
    display: none;
}
blockquote cite {
    color: #000;
    font-family: "FrutigerRoman";
    text-transform: uppercase;
}

/* news */
.news-wrapper {
    margin-bottom: 50px;
}
.news.header, .news.content {
    padding: 20px;
}
div[class*="col-md"] .news.header, div[class*="col-md"] .news.content {
    padding: 10px 30px;
}
.news.header {
    position: relative;
    padding-bottom: 10px;
}
.news.header .line {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 2px;
    background: #f3901d;
}
.news.header .line--relative {
    position: relative;
}
.news.title h3 {
    margin-bottom: 30px;
    color: #000;
    /* font-size: 21px; */
    font-size: 1.166666667rem;
    font-weight: 400;
    line-height: 1.4;
}
.news.date {
    color: #000;
    font-family: "FrutigerBold";
    /* font-size: 14px; */
    font-size: 0.777777778rem;
    text-transform: uppercase;
}

.agenda.date {
    margin: 0 auto;
    padding: 100px 0;
    width: 450px;
    font-family: "Times New Roman", serif;
    font-style: italic; 
    text-align: center;
}

.img-background {
    position: relative;
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    /* min-height: 620px; */
    background-color: #e4e6ee;
}
.img-background:after {
    content: '';
    display: block;
    padding-bottom: 100%;
}
.img-background .square {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* display: -ms-flexbox; */
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.img-background .square a {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.img-background .square img {
    max-height: 100%;
}
.grid .img-background .square {
    padding: 10%;
}

span.underline {
    /* display: inline-block; */
    line-height: 1.4;
    border-bottom: 1px solid #f3901d;
}
a:hover > span.underline {
    border: 0;
}
a.nounderline span.underline {
    border: 0 !important;
}

/* .readmore { */
/*     display: block; */
/*     color: #000; */
/*     line-height: 1.5; */
/* } */

.rewind a {
    /* display: block; */
    /* height: 16px; */
    /* line-height: 16px; */
    /* text-align: middle; */
    /* padding-left: 20px; */
    /* background: url(/images/icons/control_rewind.png) no-repeat; */
}

div.nopadding h2.bigtitle {
    padding: 0 20px;
}
div.nopadding h3.bigtitle {
    padding: 0 20px;
}

/* pagination */
ul.pagination li:before {
    display: none;
}
ul.pagination {
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    position: relative;
    margin: 20px 5px;
    padding-top: 20px !important;
    width: 99%;
    font-family: sans-serif;
    background-image: linear-gradient(to right, black 23%, rgba(255,255,255,0) 0%);
    background-position: top;
    background-size: 5px 1px;
    background-repeat: repeat-x;
}
.pagination > li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 0 !important;
}
.pagination > li > a {
    color: #f3901d !important;
    border: 0 !important;
    background-color: transparent !important;
}
.pagination > li > a.prev > span, 
.pagination > li > a.next > span {
    color: #ccc;
    font-family: sans-serif;
    font-size: 4rem;
    line-height: 0.8rem;

}
.pagination > .active > a {
    color: #000 !important;
    background-color: transparent !important;
}
.pagination > li > a:hover,
.pagination > .active > a:hover,
.pagination > li > a:focus,
.pagination > .active > a:focus {
    color: #000 !important;
    background-color: transparent !important;
    border: 0 !important;
    outline: 0 !important;
}
.pagination > li > a img {
    margin-top: 5px;
}

/* photo profile */
.photo-profile img {
    margin-bottom: 29px;
}
.photo-profile .news.header .line {
    left: 10px;
}
.photo-profile .news.header h3 {
    margin: 22px 0;
}
.photo-profile .news.header .news.date > div:last-of-type {
    margin-top: 2px;
}


/* slider, slides */
.slideshow-container {
    position: relative;
    width: 100%;
}
.slide {
    display: none;
    justify-content: center;
    overflow: hidden;
}
.slideshow-container .prev, .slideshow-container .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: #c9c9c9;
    color: rgba(200,200,200, 0.8);
    font-weight: bold;
    /* font-size: 38px; */
    font-size: 2.111111111rem;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
}
.slideshow-container .next {
    right: 0;
    border-radius: 3px 0 0 3px;
}
.slideshow-container .prev span,
.slideshow-container .next span {
    border: 0;
    line-height: 1;
}
.slideshow-container .prev:hover,
.slideshow-container .next:hover {
    color: white;
    color: rgba(255,255,255, 0.8);
}
.slideshow-container img {
    width: 100%;
}
.slideshow-container .text {
    /* padding: 8px 12px; */
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
}
.slideshow-container .text h2 {
    margin-top: 130px;
    margin-bottom: 0;
    padding: 0 40px;
    color: #f3901d;
    /* font-size: 69px; */
    font-size: 3.833333333rem;
    text-align: left;
    text-transform: uppercase;
}
.slideshow-container .text h3 {
    margin-top: 0;
    padding: 0 40px;
    color: #fff;
    font-family: "FrutigerUltraBlack";
    /* font-size: 21px; */
    font-size: 1.166666667rem;
    text-align: left;
    text-transform: uppercase;
}
.slideshow-container .text a.btn {
    float: left !important;
    margin-top: 50px;
    margin-left: 40px;
}
.slideshow-container .number {
    color: #f2f2f2;
    /* font-size: 28px; */
    font-size: 1.555555556rem;
    padding: 8px 12px;
    position: absolute;
    bottom: 40px;
    width: 100%;
    text-align: center;
}
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}


/* word rotator */
.rw-wrapper {
    position: relative;
}
.rw-words {
    height: 60px;
}
.rw-words em {
    position: absolute;
    opacity: 0;
    overflow: hidden;
    width: 100%;
    font-style: normal;
    animation: rotateWord 30s linear infinite 0s;
}
.rw-words em:nth-child(2) {
    animation-delay: 5s;
}
.rw-words em:nth-child(3) {
    animation-delay: 10s;
}
.rw-words em:nth-child(4) {
    animation-delay: 15s;
}
.rw-words em:nth-child(5) {
    animation-delay: 20s;
}
.rw-words em:nth-child(6) {
    animation-delay: 25s;
}
@-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-20px); }
    5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); }
    20% { opacity: 0; -webkit-transform: translateY(20px); }
    80% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -ms-transform: translateY(-20px); }
    5% { opacity: 1; -ms-transform: translateY(0px);}
    17% { opacity: 1; -ms-transform: translateY(0px); }
    20% { opacity: 0; -ms-transform: translateY(20px); }
    80% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-20px); transform: translateY(-20px); }
    5% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
    20% { opacity: 0; -webkit-transform: translateY(20px); transform: translateY(20px); }
    80% { opacity: 0; }
    100% { opacity: 0; }
}

/*** banner widget ***/
.banner {
    /* max-height: 532px; */
    height: 532px;
    margin-bottom: 60px;
}
.banner__wrapper {
    position: relative;
    margin-bottom: 160px;
    height: 432px;
}
.banner__image {
    position: relative;
    height: auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border: 0;
}
.banner--bigger,
.banner--bigger .banner__wrapper,
body.private .banner.banner--bigger,
body.private .banner.banner--bigger .banner__wrapper {
    /* max-height: 965px; */
    height: 965px;
}
.banner--bigger .banner__wrapper,
body.private .banner.banner--bigger .banner__wrapper {
    margin-bottom: 60px;
}
body.private:not(.in-public) .banner,
body.private:not(.in-public) .banner__wrapper {
    height: 245px;
}
body.private:not(.in-public) .banner__wrapper {
    margin-bottom: 100px;
}
body.private:not(.in-public) .banner__wrapper img.banner__image {
    height: 245px;
    object-fit: cover;
    object-position: center center;
}
.banner__fade {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 210px;
    background: linear-gradient(to top, white 30%, transparent);
}
.banner__title {
    position: absolute;
    /* bottom: -175px; */
    bottom: -100px;
    left: -135px;
    color: #f3901d;
    font-size: 7.556rem;
}
.banner--bigger .banner__title {
    bottom: 0;
}
.banner__title.is-136 {
    /* bottom: 20px; */
    bottom: -100px;
}
.banner__info {
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 0;
    padding: 0 10px;
}
.banner__info h2 {
    height: 30px;
    overflow: hidden;
}
.banner__info h2,
.banner__info .tagsandpartners {
    padding: 0 30px;
}

/**** media widget ***/
.is-media {
    position: relative;
    padding-bottom: 300px;
}
.is-media .is-box {
    position: absolute;
    bottom: 0;
    left: auto;
    right: auto;
}
.is-media--left .is-box {
    bottom: -160px;
    /* left: 100px; */
    left: 76px;
}
.is-media--right .is-box {
    right: 76px;
    bottom: -160px;
}

.is-media-grid {
    padding: 0 10px;
}
.is-media-grid__text {
    position: relative;
    margin: 30px 10px 10px 10px;
    padding: 20px;
}
.is-media-grid__text .line {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 2px;
    background: #f3901d;
}
.is-media-grid__text h3 {
    margin: 0;
    padding: 0 0 20px 0;
}
.is-media-grid__text p {
    margin: 0;
    line-height: 20px;
}
.is-media-grid--only-padleft {
    padding-left: 20px !important;
    padding-right: 0 !important;
}
.is-media-grid--only-padright {
    padding-right: 20px !important;
    padding-left: 0 !important;
}

/* article grid */
.grid > div:nth-child(3n+1) {
    /* padding-left: 0 !important; */
}
.grid > div:nth-child(3n+3) {
    /* padding-right: 0 !important; */
}
.grid__article {
    margin-bottom: 40px;
}
.grid__article .news.header {
    /* height: 290px; */
    height: auto;
    /* overflow: hidden; */
}
.grid__article .news.title h3 {
    margin-top: 14px;
    margin-bottom: 36px;
    /* max-height: 115px; */
    /* overflow: hidden; */
}
.grid__article .news.header a.readmore {
    margin-top: 36px;
    display: inline-block;
}

.grid__image {
    position: relative;
    margin-bottom: 40px;
    /* padding: 50px; */
    /* height: 400px; */
    background: #e4e6ee;
}
.grid__image:after {
    content: '';
    display: block;
    padding-bottom: 100%;
}
.grid__image a {
    position: absolute !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10%;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.grid__image img {
    /* max-width: 200px; */
    max-height: 100%;
}

.underline-dotted {
    background-image: linear-gradient(to right, black 23%, rgba(255,255,255,0) 0%);
    background-position: left bottom;
    background-size: 5px 1px;
    background-repeat: repeat-x;
}

.listing {
    padding: 20px 0;
}
.listing .news.header {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.listing .news.title {
    padding: 0 20px;
}
.listing .news.title h3 {
    margin: 0 0 20px 0;
    padding-top: 10px;
    width: 95%;
}
.listing .news.date {
    padding-left: 20px;
}
.listing .news.tagsandpartners {
    padding-left: 20px;
}
.listing .news.content {
    padding: 0 !important;
    margin: 10px 20px;
}
/* .listing.underline-dotted:last-of-type { */
/*     background-image: none !important; */
/* } */

/* project module */
.project.listing {
    position: relative;
}
.project__options {
    /* position: absolute; */
    top: 40px;
    right: 10px;
}

/* helpers */
.flex {
    display: -ms-flexbox !important;
    display: flex !important;
    align-items: center;
}
.flex--between {
    justify-content: space-between;
}

/* dojo related */
.dojoxLightbox {
    box-sizing: content-box;
}

/**** media queries ****/
@media screen and (min-width: 1919px) {
    .container {
        /* max-width: 1918px !important; */
        width: 1918px !important;
    }
}
@media screen and (max-width: 1790px) {
    .nav-justified {
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .nav-justified > li {
        /* display: table; */
        width: auto;
    }
    #menus ul li a {
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        line-height: 1;
    }
    .social__wrapper {
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .social__navigation {
        margin: 0;
    }
    .newsletter__wrapper {
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;
        padding-top: 40px !important;
    }
    .newsletter__form {
        border: 0;
    }
    .newsletter__input {
        margin-bottom: 8px;
        width: 100% !important;
        border-bottom: 2px solid;
    }
    .newsletter__button {
        margin: 0;
        padding: 10px !important;
        width: 100% !important;
    }
    .boxnumber__label {
        padding: 10px !important;
    }
    .is-65 {
        font-size: 2.6rem;
    }
    .is-69 {
        font-size: 3.2rem;
    }
}
@media screen and (max-width: 1590px) {
    .topmenu__item a {
        padding: 4px;
    }
    .banner__title {
        bottom: -80px;
        font-size: 6rem;
    }
    .slideshow-container .text h2 {
        font-size: 2.6rem;
    }
    blockquote {
        padding-top: 90px;
        background-size: 100px;
    }
    blockquote p {
        font-size: 2rem;
    }
    .boxnumber__label {
        font-size: 1.2rem;
    }
    .changePassword span {
        font-size: 0.6rem;
    }
}
@media screen and (max-width: 1400px) {
    .nav-justified {
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .nav-justified > li {
        /* display: table; */
        width: auto;
    }
    #menus ul li a {
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        line-height: 1;
    }
    .menu {
        /* font-size: 11px; */
        /* line-height: 1.6; */
    }
    .topmenu__link {
        font-size: 13px;
        line-height: 1.2;
    }
    .boxnumber__digit {
        font-size: 3rem;
    }
    .boxnumber__label {
        font-size: 1.3rem;
    }
    .banner__title {
        bottom: -65px;
        left: -60px;
        font-size: 5rem;
    }
}
@media screen and (max-width: 1285px) {
    .is-65 { font-size: 2.3rem;}
    .filter--date form > div:nth-child(1){
        margin-bottom: 20px;
        width: 100%;
    }
    .filter--date form > div:nth-child(2), .filter--date form > div:nth-child(3) {
        width: 50%;
    }
    .filter--date form > div:nth-child(4){
        margin-top: 20px;
        width: 100%;
    }
}
@media screen and (max-width: 1200px) {
    html {
        font-size: 14px;
    }
    h2 {
        font-size: 22px;
    }
    a {
        font-size: 1rem;
    }
    #logo {
        height: auto;
    }
    #topmenu {
        margin-bottom: 0;
    }
    .topmenu__link {
        font-size: 11px;
    }
    .search__icon {
        padding-top: 8px;
        font-size: 14px;
    }
    .search__input {
        padding-bottom: 2px;
        padding-left: 25px;
        font-size: 14px;
    }
    #menus {
        /* margin-top: 20px; */
    }
    #menus ul li > div {
        /* top: 97px; */
    }
    #menus ul a, .submenu a {
        font-size: 0.8rem;
    }
    .submenu a {
        padding: 2.8rem 2rem 1rem 2rem;
    }
    .breadcrumb {
        margin: 20px 0 20px 20px;
    }
    .breadcrumb, .breadcrumb a {
        font-size: 0.8rem;
    }
    .private .breadcrumb {
        margin-top: 50px;
    }
    .slideshow-container .text h2 {
        margin-top: 40px;
        font-size: 40px;
    }
    .slideshow-container .number {
        bottom: 10px;
    }
    .social__wrapper {
        float: none;
        display: -ms-flexbox;
        display: flex;
        flex-direction: row;
        justify-content: center;
        margin-top: 30px;
    }
    .newsletter__wrapper {
        margin-top: 0;
        margin-bottom: 20px;
    }
    .boxnumber {
        margin: 0;
        padding: 10px;
    }
    .boxnumber__digit {
        padding: 0;
        font-size: 3.5rem;
    }
    .boxnumber__label {
        padding: 0;
        font-size: 1.1rem;
    }
    .before-footer.footer-menu ul {
        padding: 0;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-wrap: wrap;
    }
    .before-footer.footer-menu ul li {
        display: block;
        width: auto;
    }
    .before-footer.footer-menu ul li a {
        font-size: 14px;
    }
    footer p, footer .mentions {
        text-align: center;
    }
    footer p a {
        font-size: 12px;
    }
    .copyright {
        padding: 0;
        text-align: left;
    }
    .menu-copyright {
        float: right !important;
        padding: 0;
        width: auto;
    }
    .menu-copyright li {
        padding: 0;
    }
    .menu-copyright li:first-child {
        padding-right: 20px;
    }
    .menu-copyright li a {
        font-size: 0.8rem;
    }
    .copyright, .mentions, .menu-copyright {
        margin-top: 20px;
    }
    .changePassword span {
        font-size: 1rem;
    }
    blockquote p {
        font-size: 2rem;
    }
    .simple__text .bigtitle {
        padding: 0 !important;
    }
    .simple__text .news.header {
        padding: 20px 0 0 0 !important;
    }
    .simple__text .news.content {
        padding: 0 !important;
    }
    .banner {
        height: 292px;
        margin-bottom: 30px;
    }
    .banner__wrapper {
        margin-bottom: 60px;
        height: 232px;
    }
    .banner--bigger .banner__title {
        bottom: 40px;
    }
    .banner--bigger,
    .banner--bigger .banner__wrapper,
    body.private .banner.banner--bigger,
    body.private .banner.banner--bigger .banner__wrapper {
        height: 665px;
        margin-bottom: 0;
    }
    body.private:not(.in-public) .banner__wrapper {
        height: 145px;
    }
    body.private:not(.in-public) .banner__wrapper img.banner__image {
        height: 145px;
    }
    .banner__info h2 {
        height: unset;
    }
    .Login input {
        width: 100%;
    }
}

@media screen and (max-width: 991px) {
    .borders .left {
        border-right: 0;
    }
    .borders .right {
        border-left: 0;
    }
    .logo-wrapper {
        z-index: 999999;
    }
    .navigation-wrapper {
        z-index: 999999;
    }
    .topmenu-wrapper {
        z-index: 999999;
    }
    #mobile-menu-toggle.active {
        background-color: #f2f2f2 !important;
    }
    .mobile-navigation {
        display: none;
        float: left;
        margin-top: -200px;
        padding-top: 200px;
        padding-bottom: 50px;
        width: 100%;
        background-color: #f2f2f2;
        position: relative;
        z-index: 999995;
    }
    .mobile-navigation .goback.hide {
        display: none;
    }
    .mobile-navigation .goback.show {
        display: block;
    }
    .mobile-navigation .goback, .mobile-navigation .toggle-menu {
        float: left;
        width: 60px;
        height: 60px;
        font-size: 3.5rem;
        opacity: 1;
    }
    .mobile-navigation .toggle-menu {
        float: right;
    }
    .mobile-navigation .nav {
        padding: 4px 0;
        border-top: 1px dotted #ccc;
        border-bottom: 1px dotted #ccc;
    }
    .mobile-navigation .nav li {
        position: relative;
        display: inline-block;
        width: 100%;
        background-color: #f2f2f2;
    }
    .mobile-navigation .nav li.menu.show {
        display: inline-block !important;
    }
    .mobile-navigation .nav li.menu.hide {
        display: none;
    }
    .mobile-navigation .nav li a {
        padding: 20px;
        background-color: #fff;
    }
    .mobile-navigation .nav li .mobile-down {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 60px;
        cursor: pointer;
        z-index: 9999999;
    }
    .mobile-navigation .submenu {
        display: none;
        /* margin-top: 10px; */
    }
    .mobile-navigation .submenu.hide {
        display: none;
    }
    .mobile-navigation .submenu.show {
        display: inline-block !important;
    }
    .mobile-navigation .submenu li {
        margin: 4px 0;
        padding: 0 !important;
    }
    .mobile-navigation .submenu li a {
        float: none !important;
        padding: 30px 40px 15px 40px;
        margin: 0 !important;
        width: 100%;
        min-height: 70px;
        line-height: 1rem;
    }
    /* .mobile-navigation .submenu li:first-child { */
    /*     margin-top: 0 !important; */
    /* } */
    .mobile-navigation .submenu li:last-child {
        margin-bottom: 0 !important;
    }
    .mobile-navigation .submenu li a span.underline {
        top: 22px;
        left: 5px;
        width: 30px;
    }
    .mobile-navigation #search {
        margin-top: 30px;
    }
    .mobile-navigation #search .search__input {
        padding-left: 40px;
    }
    .mobile-navigation #search .search__icon {
        padding-top: 5px;
        padding-left: 20px;
    }
    .toggle-close {
        margin-top: 10px;
        margin-left: 5px;
    }
    .menu {
        margin: 4px 0;
        background-color: #fff;
    }
    .langs ul {
        margin: 0;
        padding: 0;
        height: 60px;
    }
    .langs ul li {
        float: none;
        display: inline-block;
        margin: 0 5px;
    }
    .langs ul li a {
        display: block;
        width: 60px;
        height: 100%;
        line-height: 60px;
        font-size: 1.2rem;
    }
    .navbar-toggle {
        display: block !important;
        margin-left: 20px;
        background-color: #fff !important;
    }
    .navbar-toggle .icon-bar {
        width: auto;
        background-color: #6e6f72 !important;
    }
    #logo {
        height: 60px;
    }
    #logo img {
        max-width: 160px;
    }
    .banner__title {
        bottom: -50px;
        left: 10px;
        font-size: 4rem;
        text-shadow: 2px 2px 2px rgba(0,0,0,.9);
    }
}

@media screen and (max-width: 768px) {
    .borders .left {
        border-right: 0;
    }
    .borders .right {
        border-left: 0;
    }
    h2 {
        word-break: break-word;
    }
    iframe {
        width: 100%;
        height: auto;
    }
    section.top-banner h3 {
        padding: 0 20px !important;
        margin-top: 40px;
        font-size: 1.8rem !important;
    }
    p.empty {
        display: none;
    }
    p.pagebreak + p.empty {
        display: block;
    }
    #logo {
        max-height: 60px;
        justify-content: flex-start;
        align-items: flex-start;
    }
    #logo img {
        max-width: 100%;
    }
    .navbar-toggle {
        margin: 0 2px;
        padding: 16px 32% 0;
        width: 100%;
    }
    .topmenu__link {
        padding-right: 10%;
        padding-left: 10%;
        font-size: 1rem;
    }
    #menus ul a, .submenu a {
        font-size: 1rem;
    }
    .rw-wrapper h2 {
        padding: 0 20px !important;
        font-size: 2rem !important;
    }
    .slideshow-container img {
        width: auto;
        height: 300px;
    }
    .slideshow-container .text h2 {
        margin-bottom: 40px;
        padding: 0 20px !important;
        font-size: 2.6rem;
    }
    .slideshow-container .text h3 {
        display: none;
    }
    .slideshow-container .text a.btn {
        margin: 0;
        margin-left: 20px !important;
        width: auto !important;
    }
    .slideshow-container .prev, .slideshow-container .next {
        display: none;
    }
    .topmenu_item {
        border-right: 0;
    }
    .top-banner {
        margin-top: 10px;
    }
    .banner {
        height: 260px;
        margin-bottom: 20px;
    }
    .banner__wrapper {
        margin-bottom: 0;
        height: 200px;
    }
    .banner__title {
        bottom: -40px;
        left: 10px;
        font-size: 3.6rem;
        text-shadow: 2px 2px 2px rgba(0,0,0,.9);
    }
    .banner--bigger,
    .banner--bigger .banner__wrapper,
    body.private .banner.banner--bigger,
    body.private .banner.banner--bigger .banner__wrapper {
        margin-bottom: 0px;
        height: 440px;
    }
    blockquote {
        padding-top: 40px;
        background-position: 20px top;
    }
    .social {
        height: auto;
    }
    .social__wrapper {
        padding-left: 0;
        padding-right: 0;
        flex-direction: row;
        justify-content: center;
    }
    .social__title {
        padding: 0;
        margin-right: 10px;
        font-size: 1.7rem;
        line-height: 1;
    }
    .social__navigation {
        margin: 0;
        justify-content: space-between;
    }
    .social__item {
        margin: 0 2px;
        padding: 0;
    }
    .newsletter__wrapper {
        padding: 20px 0 0 10px !important;
    }
    .newsletter__form {
        border: 0;
    }
    .newsletter__input {
        margin-bottom: 10px;
        width: 100% !important;
        border-bottom: 2px solid !important
    }
    .newsletter__button {
        display: block;
        float: none !important;
        margin: 0 auto !important;
        width: 90%;
    }
    .oai-numbers {
        height: auto;
        padding-bottom: 20px;
    }
    .oai-numbers a.btn {
        width: auto;
    }
    .boxnumber {
        padding: 5px;
    }
    .boxnumber__digit {
        font-size: 2.6rem;
    }
    .boxnumber__label {
        padding: 5px !important;
        font-size: 1.2rem;
    }
    .boxnumber hr {
        border-width: 2px;
    }
    .btn {
        margin-bottom: 20px;
        width: 100%;
        min-width: unset !important;
    }
    .before-footer.footer-menu ul {
        padding: 0;
    }
    p.copyright, .menu-copyright li a  {
        font-size: 14px;
        text-align: center;
    }
    .menu-copyright {
        float: none !important;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .menu-copyright li {
        float: none;
        padding: 0;
    }
    .member-detail__photos {
        padding: 0 10px !important;
    }
    .member-detail__photos > div {
        margin-bottom: 10px;
        padding: 0 !important;
    }
    #content ul.nolist li::before {
        display: none;
        content: '';
        margin-left: 0;
    }
    #content ul.nolist li {
        font-size: 1rem;
    }
    .btn {
        font-size: 1rem;
    }
    .pagination {
        margin: 20px 10px !important;
        width: auto !important;
    }
    .pagination li {
        padding-left: 0 !important;
    }
    .pagination li a.prev, .pagination li a.next {
        padding: 0;
    }
    .pagination > li > a {
        font-size: 1.4rem;
    }
    .pagination > li > a img {
        transform: scale(.8);
    }
    .menu > div {
        /* display: none; */
    }
    div.nopadding h2.bigtitle {
        padding: 0 20px;
        margin-bottom: 0;
    }
    div.nopadding h3.bigtitle {
        padding: 0 30px;
    }
    .news.header .line {
        width: 20px;
    }
    div[class*="col-md"] .news.header, div[class*="col-md"] .news.content {
        margin-top: 10px;
        padding: 10px 20px;
    }
    .news.header {
        margin-top: 20px;
    }
    .news.title h3 {
        margin-top: 0 !important;
        margin-bottom: 20px;
    }
    .news.title h3 > a {
        font-size: 1.3rem;
    }
    .frontend p {
        margin: 0;
        line-height: 1.4em;
    }
    blockquote {
        margin-left: 20px;
        margin-right: 20px;
    }
    .employment-detail div[class*="col-md"] .news.header {
        padding: 0 !important;
    }
    .employment-detail div[class*="col-md"] .news.content {
        padding: 10px !important;
    }
    .simple__text {
        padding: 0 20px;
    }
    .simple__text .bigtitle {
        padding: 0 !important;
    }
    .simple__text .news.header {
        padding: 20px 0 0 0 !important;
    }
    .simple__text .news.content {
        padding: 0 !important;
    }
    .simple__text .news.title h3 {
    }
    .img-background {
        margin-top: 30px;
    }
    .grid__article {
        /* padding: 0 !important; not needed anymore ? */
        padding: 20px !important;
    }
    .grid__image {
        margin-bottom: 20px;
    }
    .grid__article .news.header {
        height: auto;
    }
    .grid__article .news.title h3 {
        height: auto;
    }
    .is-media {
        padding-bottom: 0;
    }
    .is-media .is-box {
        position: relative;
        bottom: -10px;
        left: 0;
        right: 0;
    }
    /* temp hide the addEmployment btn */
    a#addEmployment {
        display: none;
    }
}
@media screen and (max-width: 425px) {
    /* see other css files for this media query */
    header {
        position: relative;
        background-color: #fff;
        z-index: 99;
    }
    .navbar-toggle {
        margin: 0;
    }
    #logo {
        justify-content: flex-start;
        align-items: flex-start;
    }
    #logo img {
        min-width: 250px;
        padding-top: 5px;
    }
    .banner {
        height: 125px;
        margin-bottom: 20px;
    }
    .banner__wrapper {
        height: 115px;
    }
    .banner__title, .banner--bigger .banner__title {
        bottom: -35px;
    }
    .banner__info {
        bottom: 0;
    }
    .banner__info h2 {
        margin-bottom: 0;
        height: 65px;
        overflow: hidden;
    }
    .banner--bigger,
    .banner--bigger .banner__wrapper,
    body.private .banner.banner--bigger,
    body.private .banner.banner--bigger .banner__wrapper {
        height: 230px;
    }
    .banner--bigger,
    .banner--bigger .banner__wrapper,
    body.private:not(.in-public) .banner.banner--bigger,
    body.private:not(.in-public) .banner.banner--bigger .banner__wrapper {
        margin-bottom: 40px;
        height: 245px;
    }
    body.private:not(.in-public) .banner,
    body.private:not(.in-public) .banner__wrapper {
        margin-bottom: 20px;
        height: 70px;
    }
    body.private:not(.in-public) .banner__wrapper img.banner__image {
        height: 70px;
    }
    .slideshow-container .text {
        top: auto;
        bottom: 60px;
    }
    .slideshow-container .text h2 {
        font-size: 1.6rem;
    }
    .slideshow-container .prev, .slideshow-container .next {
        display: block;
        top: 50%;
        margin: 0;
        padding: 0;
        width: 20px;
        height: 20px;
        font-size: 20px;
        color: #fff !important;
    }
    .slideshow-container .prev {
        left: 10px;
    }
    .slideshow-container .prev img, .slideshow-container .next img {
        height: 20px !important;
    }
    .partners {
        padding: 10px 0 40px 0;
    }
    .social__wrapper {
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 0;
    }
    .social__title {
        margin-bottom: 10px;
    }
    .newsletter__wrapper {
        padding: 0 !important;
    }
    .newsletter__button {
        width: 100% !important;
    }
    .boxnumber__label {
        font-size: 10px;
    }
    .oai-numbers a.btn {
        width: 100%;
    }
    .before-footer.footer-menu ul {
        padding: 0 20px;
    }
    a.btn, a button.btn, .is-box .btn {
        font-size: 1.1rem !important;
    }
    .agenda.date {
        padding: 0 0 40px 0;
        width: 100%;
    }
    .simple__text {
        padding: 0 10px;
    }
    .news.title a {
        font-size: inherit;
    }
    .img-background {
        margin-top: 10px;
    }
    .filter--date form > div:nth-child(2){
        float: left;
    }
    .filter--date form > div:nth-child(2),
    .filter--date form > div:nth-child(3){
        display: inline-block;
    }
    .grid__image {
        margin-left: 10px;
        margin-right: 10px;
    }
    .timeline-wrapper, .timeline-wrapper iframe {
        height: 700px;
    }
    .is-box--is-horizontal .is-box__title {
        margin: 0 30px 0 0 !important;
        font-size: 4vw !important;
        line-height: 1 !important;
    }
    .is-box--is-horizontal .is-box__text {
        font-size: 3vw !important;
        line-height: 1.2 !important;
    }
    #goUp {
        display: none;
        position: fixed;
        bottom: 60px;
        right: 20px;
        background-color: rgba(243,144,29,.9);
        border: 0 !important;
        border-radius: 2px;
        z-index: 999999999;
    }
    #content *, section * {
        word-break: normal;
    }
    .pagination > li > a {
        padding: 6px;
        font-size: 1rem;
    }
}
@media screen and (min-width: 768px) {
    .container { width: 100%;}
}

